sea-win32-tbox build process does not seem reliable, atm

RESOLVED INCOMPLETE

Status

Webtools Graveyard
Tinderbox
--
minor
RESOLVED INCOMPLETE
10 years ago
4 years ago

People

(Reporter: sgautherie, Assigned: Robert Kaiser)

Tracking

Details

(URL)

(Reporter)

Description

10 years ago
Currently,

1)
like 1 build out of 2 is Yellow:
starts, lasts a little while, then a new build is started;

2)
WINNT 5.2 sea-win32-tbox Depend Nightly on 2008/04/18 08:26:00
and
WINNT 5.2 sea-win32-tbox Depend Nightly on 2008/04/19 01:08:00
"even" ended red with "Error: CVS checkout timed out."

*)
When neither of these two cases happens, we do get green builds.

Then, it's not "broken",
but there should be no reason for this box not to be reliably green.
Over to KaiRo for a first look.
Assignee: build → kairo
(Assignee)

Comment 2

10 years ago
I see nothing abnormal on the box itself at a first glance. I saw intermittent cvs failures on my other tinderbox, and I usually reboot it when they happen too often, as I've seen that that cygwin-based system has problems with network connections when running too long apparently - but this is MozillaBuild, so no cygwin problem :(
(Reporter)

Comment 3

10 years ago
This seems to have slowly improved:

Last red "Error: CVS checkout timed out."
was "WINNT 5.2 sea-win32-tbox Depend Nightly on 2008/04/23 23:40:00".

Since that one, "only" a few yellow "building":
"WINNT 5.2 sea-win32-tbox Depend Nightly / Started 2008/04/25 23:03"
"WINNT 5.2 sea-win32-tbox Depend Nightly / Started 2008/04/26 23:04"
"WINNT 5.2 sea-win32-tbox Depend Nightly / Started 2008/04/28 23:30"

Still, there seems to be something "suspicious" around 23h-23h30...
(Assignee)

Comment 4

10 years ago
This looks good now, resolving as INCOMPLETE though as we never got complete information about what went wrong.
Status: NEW → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → INCOMPLETE

Updated

7 years ago
Component: Tinderbox Configuration → Tinderbox
Product: mozilla.org → Webtools
Product: Webtools → Webtools Graveyard
You need to log in before you can comment on or make changes to this bug.